Subject: Re: bug#57727: 29.0.50; Optimize tty display updates

From: Gerd Möllmann <[email-masked]>
Date: Tue, 13 Sep 2022 15:53:32 +0200

Stefan Monnier <[email-masked]> writes:

> Gerd Möllmann [2022-09-13 07:53:47] wrote:
>> I really good default would indeed be a Good Thing.  But, on the other
>> hand, I think it's not likely that we find something that works for
>> everyone all the time.
>
> Really?  AFAICT noone has complained about the existing behavior (the
> change under discussion was prompted by looking at the code, no?), so
> what we currently have seems to work quite well "for everyone all the time".

True.  I was thinking about "technically optimal" as good.  There are
other ways good can be considered good, of course :-).